[<text>
<title>texas air &lt;tex&gt; unit sells equipment-backed debt</title>
<dateline>    new york, march 20 - </dateline>continental airlines inc, a unit of
texas air corp, is offering 350 mln dlrs of equipment-backed
debt securities in three tranches and another 150 mln dlrs of
senior notes due 1997, said lead manager drexel burnham.
    a 100 mln dlr offering of first priority secured equipment
certificates due 1992 was given a 10 pct coupon and par
pricing. this tranche is non-callable to maturity.
    a 125 mln dlr issue of second priority secured equipment
certificates due 1995 has an 11 pct coupon and par pricing and
an equal-sized offering of third priority certificates due 1999
was given an 11-3/8 pct coupon and par pricing.
    the second two tranches of the equipment-backed deal are
non-callable for five years, drexel said.
    continental's 10-year notes were assigned an 11-1/2 pct
coupon and priced at par. they are non-callable for five years.
texas air has guaranteed the scheduled payments of interest and
principal for the senior notes.
    the securities are rated b-2 by moody's and b by standard
and poor's. kidder peabody, merrill lynch and smith barney
co-managed the issues. proceeds, estimated at 486 mln dlrs,
will be used to repay about 254 mln dlrs of bank debt, with the
remainder added to working capital, continental said.
 reuter
</text>]